name: HomeHeader
form: $/tps/airport/models/homeheader/fields.yaml
modelClass: tps\Airport\Models\HomeHeader
defaultRedirect: tps/airport/homeheader
create:
    redirect: 'tps/airport/homeheader/update/:id'
    redirectClose: tps/airport/homeheader
update:
    redirect: tps/airport/homeheader
    redirectClose: tps/airport/homeheader
